# Class: ProductVariantOptionReq

[internal](../modules/internal-20.md).ProductVariantOptionReq

## Properties

### option\_id

• **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/products/update-product.d.ts:261

___

### value

• **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/products/update-product.d.ts:260
